.home_page .activityContainer, .home_page .activityContainer .activityOnlive .onliveLeft img,
	.home_page .ztContainer .ztBody, .home_page .ztContainer .ztBody .box img,.home_page .shujuContainer,.home_page .jieshaoContainer,.home_page .superiorityContainer,.home_page .partnerContainer,.home_page .pbContainer,.home_page .caseContainer
	{
	width: 100%
}

.home_page .ztContainer .ztBody .box {
	width: 100%;
	height: 421px;
	background: #f9f9f9;
	border-radius: 0 0 6px 6px
}

.home_page .ztContainer .ztBody .boxText {
	padding: 20px 30px 0;
	text-align: left;
	height: 219px
}

.home_page .ztContainer .ztBody .box:hover {
	background: #fff;
	box-shadow: 0 10px 30px 0 #b5b5b5
}

.home_page .ztContainer .ztBody .boxText .boxTitle {
	font-family: PingFangSC-Medium;
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px
}

.home_page .ztContainer .ztBody .boxText .boxContent, .home_page .ztContainer .ztBody .boxText .boxEngTitle
	{
	font-size: 14px;
	letter-spacing: 1.4px;
	line-height: 23px;
	color: #333;
	font-family: PingFangSC-Medium
}

.home_page .ztContainer .ztBody .boxText .boxContent {
	margin-top: 15px
}

.home_page .activityContainer {
	background-color: #f9f9f9
}

.home_page .activityContainer .activityOnlive {
	display: inline-block
}

.home_page .activityContainer .activityOnlive .onliveLeft {
	float: left
}

.home_page .activityContainer .activityOnlive .onliveRight {
	float: left;
	padding-left: 32px;
	text-align: left
}

.home_page .activityContainer .activityOnlive .onliveRight .onLiveTitle
	{
	font-family: PingFangSC-Medium;
	font-size: 28px;
	color: #333;
	letter-spacing: 0;
	line-height: 42px
}

.home_page .activityContainer .activityOnlive .onliveRight .columnLine {
	background: #ad8f5a;
	width: 40px;
	height: 2px;
	margin: 20px 0
}

.home_page .activityContainer .activityList .activityItem img,
	.home_page .exchangeContainer .exchangeList .itemList .itemLeft img {
	width: 100%
}

.home_page .activityContainer .activityOnlive .onliveRight .onliveText {
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #333;
	letter-spacing: 1.4px;
	line-height: 23px;
	padding-bottom: 53px
}

.home_page .activityContainer .activityList {
	padding-top: 52px
}

.home_page .activityContainer .activityList .activityItem {
	text-align: left
}

.home_page .activityContainer .activityList .activityItem .itemTitle {
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #000;
	letter-spacing: 1.4px;
	line-height: 23px;
	padding-top: 25px
}

.home_page .activityContainer .activityList .activityItem .itemText {
	font-family: PingFangSC-Medium;
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px;
	padding-top: 5px
}

.home_page .exchangeContainer .exchangeList .itemList .itemLeft {
	float: left;
	padding: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight {
	float: left;
	text-align: left;
	padding-left: 25px;
	padding-right: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemTitle
	{
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px;
	height: 64px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemText
	{
	font-size: 16px;
	color: #666;
	letter-spacing: .1px;
	line-height: 26px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .exchangeBtn
	{
	margin-top: 20px
}

.lt50 {
	margin-left: 50px
}

.mt50 {
	margin-top: 50px
}

@media ( max-width :1138px) {
	.navbar-nav {
		display: block;
		width: 100%
	}
	.navbar-nav a {
		padding: 10px
	}
}
#banner{
	
    width: 100%;
    height: 400px;
}
.indexh{
	border-bottom: 1px solid #ffffff30;
    position: absolute;
    z-index: 1;
    width: 100%;
}
.home_page .shujuContainer{
	background: #2C78A6
}

.pbIconBox{
	width: 150px;
    float: left;
    height: 135px;
    text-align: center;
    padding-top: 30px;
    opacity: .5;
}
.pbIconBox:hover{
	opacity:  1;
}
.pbIconBox img{
	height: 40px;
	width: 40px
}
.pbTit{
	height:22px;
	line-height: 22px;
	font-size: 16px;
	color: #fff;
	display: block;
	margin-top: 15px;
}
.pbTxt{
	height:24px;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	display: block;
}
.home_page .jieshaoContainer{
	background: #415667
}
.jsBox{
	width: 402px;
    float: left;
    height: 220px;
    text-align: center;
    padding-top: 30px;
}
.jstit{
	height:42px;
	line-height: 42px;
	font-size: 24px;
	color: #fff;
	display: block;
	margin-top: 15px;
}
.jstxt{
	height:24px;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	display: block;
	text-align: left;
	padding: 0 35px 0 35px
}
.sline{
	background: #D8D8D8;
    width: 1px;
    height: 100px;
    float: left;
    margin: 72px 0px 0 0;
}
.home_page .platformContainer {
	padding-bottom: 160px
}

.home_page .platformContainer .offsetTop {
	margin-top: 170px
}

.home_page .platformContainer .platformList {
	position: relative
}

.home_page .platformContainer .platformList .listImg {
	width: 50%
}

.home_page .platformContainer .platformList .listImg img {
	width: 100%
}

.home_page .platformContainer .platformList .imgLeft {
	float: left
}

.home_page .platformContainer .platformList .imgRight {
	float: right
}

.home_page .platformContainer .platformList .listBox {
	background: #fff;
	position: relative;
	box-shadow: 0 10px 50px 0 rgba(0, 0, 0, .1);
	width: 57%;
	padding: 80px 106px;
	text-align: left
}

.home_page .platformContainer .platformList .listBox .listTitle {
	font-size: 38px;
	color: #036EB8;
	letter-spacing: 0;
	line-height: 46px
}

.home_page .platformContainer .platformList .listBox .listContent {
	font-size: 16px;
	color: #666;
	letter-spacing: .1px;
	line-height: 26px;
	padding-top: 20px
}

.home_page .platformContainer .platformList .listBox .listBtn {
	margin-top: 20px
}

.home_page .platformContainer .platformList .boxRight {
	position: absolute;
	left: 42%;
	top: 80px
}

.home_page .platformContainer .platformList .boxLeft {
	position: absolute;
	left: 0;
	top: 80px
}

.home_page .listContainer {
	width: 100%;
	background-color: #f2f2f2
}

.home_page .exchangeContainer .exchangeList .itemList .itemLeft {
	float: left;
	padding: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemLeft img {
	width: 100%
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight {
	float: left;
	text-align: left;
	padding-left: 25px;
	padding-right: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemTitle
	{
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px;
	height: 64px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemText
	{
	font-size: 16px;
	color: #666;
	letter-spacing: .1px;
	line-height: 26px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .exchangeBtn
	{
	margin-top: 20px
}
.home_page .superiorityContainer{
	background-color: #FAFBFC
}
.circlebox{
	position: relative;
	background: url(../static/img/circle.png);
    height: 411px;
    width: 411px;
}
.cIteam{
	height: 80px;
	width: 80px;
	background: #FFFFFF;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.08);
	border-radius: 100px;
}
.cIteam:hover{
	height: 80px;
	width: 80px;
	background: #036EB8;
	box-shadow: 0 8px 16px 0 rgba(3,110,184,0.25);
	border-radius: 100px;
}



.home_page .itemTitleEn{
	font-size: 14px;
	margin-top: 100px;
}
.home_page .itemTitle{
	font-size: 38px;
	color: #036EB8
}
.home_page .itemText{
	color: #666666;
	font-size: 16px;
	margin-top: 20px;
}



.aboutBanner .pbBox{
	position: relative;
	background: url(../static/img/newsbanner.png) no-repeat;
	background-size:cover;
	text-align: center
}
.pbbTit{
	color: #fff;
	font-size: 48px;
	margin-top: 167px
}
.pbbTxt{
	color: #fff;
	font-size: 18px;
	margin-top: 15px
}

.sectionimg{
	padding-bottom: 80px;
}

.home_page .aboutText {
    color: #777;
    font-size: 16px;
    margin-top: -60px;
   line-height: 30px;
}
.newscontainer{
	/*border: 2px solid red;*/
	padding-top: 10px;
	width: 80%;
	margin-left: 10%;
}
.indextitle{
	border-bottom: 1px solid #DCDCDD;
	height: 90px;
}
.title{
	font-size: 36px;
	color: #333333;
}
.Entitle{
	font-size: 20px;
	color: #979797;
	line-height: 0;
}
.lefttab{
	margin-top: 20px;
	width: 15%;
	float: left;
}
.tab{
	border-bottom: 1px solid #DCDCDD;
	height: 60px;
	
}

.tab1{
	border-bottom: 1px solid #DCDCDD;
	height: 60px;
	
}
.tabtext1{
	font-size: 20px;
	color: #2D5BA9;
	margin-left: 20px;
	line-height: 60px;
}
.select1{
	width: 8px;
	height: 30px;
	background-color: #2D5BA9;
	float: left;
	margin-top: 15px;
}
.tabtext{
	font-size: 20px;
	color: #333333;
	margin-left: 20px;
	line-height: 60px;
}
.tabtext:hover{
	color: #2D5BA9;
}
.righttab{
	float: right;
	width: 80.65%;
	/*border: 1px solid red;*/
	margin-top: 20px;
	padding-bottom: 80px;
}
.tab1img{
	float: left;
}
.rtab1{
	/*border: 2px solid black;*/
	padding-top: 20px;
	height: 80px;
	border-bottom: 1px solid #DCDCDD;
	
}
.textbox{
	/*border: 1px solid deeppink;*/
	width: 52.6%;
	margin-left: 2%;
	float: left;
}
.newstitle{
	font-size: 18px;
	color: #333333;
	line-height: 42px;
}
.newstitle a{
	color: #333333;
}
.newstitle a:hover{
	color: #2D5BA9;
}
.newstext{
	font-size: 14px;
	color: #666666;
	margin-top: 20px;
	line-height: 24px;
}
.newsdate{
	/*border: 1px solid deeppink;*/
	width: 30%;
	height: 20px;
	margin-top: 10px;
	float: right;
}
.day{
	font-size: 18px;
	color: #666666;ma
	line-height: 40px;
	text-align: center;
}
/*.years{
	font-size: 18px;
	color: #999999;
	text-align: center;
}*/
.newsPage{
	margin-top: 30px;
}
.newsPage a{
	color: #2D5BA9;
	height: 40px;
	line-height: 40px;
	padding: 0 15px;
	border: 1px solid #F0F2F5;
	display: inline-block;
	margin-right: 10px;
}
.newsPage a.dian{
	border: none;
}
.newsPage a.active{
	color: #fff;
	background: #2D5BA9;
}
.inputbox{	
	width:400px;
    height:40px;
    margin-top: -50px;
    float: right;
}
.input{
            width:300px;
            height:40px;
            line-height:40px;
            font-size:14px;
            color: #999;
            padding-left: 10px;
           /* margin-top: -50px;*/
            border:1px solid #DCDCDD;
            float: left;
        }
        .input:empty::before {
            content: attr(placeholder);
        }
.searchbtn{
	border: none;
	width: 100px;
	height: 40px;
	background-color: #5284BE;
	float: right;
	font-size: 16px;
	color: #fff;
}
.searchbtn:hover{
	background-color: #2D5BA9;
}




